
Compreende diferentes entidades:
* Fundações públicas
* Autarquias
* Sociedades de economia mista
* Empresas públicas

Todas entidades precisam passar por um processo legislativo para que possam existir.

Pessoas jurídicas de direito público:
* Autarquias
* São criadas diretamente por lei específica:
	* O presidente apresenta um projeto de lei ao congresso nacional que vota a proposta
	* Assim que a lei é sancionada e publicada, a entidade passa a existir automaticamente
* Regime estatutário
* Servidores públicos
* Cargos públicos (efetivo ou em comissão)
* Imunidade tributária
* Bens públicos inalienáveis e impenhoráveis

Pessoas jurídicas de direito privado:
* Fundações públicas
* Sociedades de economia mista
* Empresas públicas
* As leis autorizam a sua criação:
	* Após a publicação da lei específica, ela ainda não existe
	* A administração pública deve registrar seus atos em um cartório (mesmo processo que é para empresas privadas)
* Regime CLT
* Empregados e empregos públicos
* Concurso público sem estabilidade
* Responsabilidade civil objetiva

Características:
* Não existe hierarquia entre administração direta e indireta
	* O que existe é um mecanismo de supervisão e controle (supervisão ministerial/controle finalístico)
	* Controle chamado de tutela administrativa
* Deve possuir uma finalidade pública vinculada ao atendimento do interesse público
* Lucro não pode ser a finalidade de empresa estatal
	* Empresas estatais podem ter lucro, mas não como finalidade
	* A exploração de atividade econômica pelo Estado só é permitida para atender a segurança nacional ou relevante interesse coletivo


## Fundações públicas

São fundações criadas e mantidas pelo Estado com finalidades específicas, como atividades educacionais, culturais, sociais, etc.
Exemplos: FUNAI, FUNASA, Fiocruz, etc.

São entidades dotadas de personalidade jurídica de direito privado.
Não possuem fins lucrativos.
Desenvolvem atividades que não exijam execução por órgãos/entidades de direito público
Possuem:
* Autonomia administrativa
* Patrimônio próprio custeadas por recursos da União/estado/município
Destinam patrimônio público à realização de determinada atividade
Pode possuir patrimônio totalmente público ou parcialmente público
Necessita de 2 leis:
* Uma para autorização para criação
* Uma lei complementar para definir suas áreas de atuação
Excepcionalmente podem ter personalidade jurídica de direito público.

## Autarquias

São entidades públicas que desempenhas atividades típicas do Estado, que só podem ser exercidas pelo poder público.
Exemplos: INSS, Detran.

Não são entes políticos, não podem criar leis.
Também chamadas de ente administrativo ou pessoas administrativas
Possui personalidade jurídica própria, patrimônio e receita próprios, exigem uma gestão administrativa e financeira descentralizada

Há 3 tipos:
* Autarquias de controle ou corporativas
	* Conselhos profissionais
* Autarquias em regime especial
	* Maior liberdade de atuação
	* Ex: Universidades públicas, Agências reguladoras e Agências executivas
* Associações públicas
	* Resultam da formação de consórcios públicos
	* Exemplo: Autoridade Pública Olímpica


## Sociedades de Economia Mistas e Empresas Públicas

As 2 pertencem ao grupo das empresas estatais.
Voltadas para a prestação de serviços públicos ou exploração de atividade econômica.
Possuem personalidade jurídica de direito privado. Excepcionalmente de direito público quando for fundação autárquica.
Possui patrimônio próprio.
não podem receber benefícios fiscais ou tributários que não sejam aplicáveis às outras empresas também.
Não possuem prerrogativas especiais.

Exemplos: Correios, empresas de abastecimento de água, Banco do Brasil e Caixa Econômica Federal.

Empresas públicas:
* 100% do capital formado por recursos do poder público
Sociedades de economia mista:
* Capital formado por recursos públicos e privados, o Estado é o sócio majoritário.
* Deve ser estruturado como sociedade anônima
* Pode haver o investimento de particulares

Há 2 tipos:
* Unipessoais
	* Composição de capital formado por um único ente federativo
	* Ex: Caixa
* Pluripessoais
	* Capital social formado por mais de um ente da administração pública
	* Diferença entre Sociedade de economia mista:
		* Ausência de participação privada no capital social
	* Ex: Dataprev (51% da união, 49% do INSS)
		* Dataprev continua sendo uma empresa pública