
## Administração Direta vs Indireta

| Direta     | Indireta                    |
| ---------- | --------------------------- |
| União      | Fundações Públicas          |
| Estados    | Autarquias                  |
| DF         | Sociedade de Economia Mista |
| Municípios | Empresas Públicas           |

## Regime Jurídico Administrativo

 **Princípios Constitucionais**:
 Princípios que devem ser aplicados na administração pública
 Art. 37, caput, CR/88 - "**LIMPE**"
 **Legalidade**
 * Particulares: não contradição a lei - pode fazer oq quiser só n pode contrariar a lei
 * Adm. Pública: subordinação à lei - só pode atuar quando a lei falar que pode
	 * à lei - sentido amplo -> se submete ao ordenamento jurídico
 **Impessoalidade**
 * Não pode atuar buscando interesses pessoais
 * **Isonomia** - precisa tratar de todos de forma impessoal
	 * Pode tratar de forma diferente em virtude à desigualdade
		 * Exemplo: gratuidade de ônibus para idoso, cotas, etc
 * Proibição da promoção pessoal
	 * Quando alguém está atuando, ela está atuando em nome de algum órgão jurídico
 * Finalidade
	 * Atuar buscando o interesse público
		 * Não pode buscar o interesse particular
 **Moralidade**
 * Atuação moral, ética, boa-fé
 * Boa administração
 **Publicidade**
 * A atuação deve ser **pública**, deve ser **acessível** a todos
 * Finalidade de garantir o controle social - a sociedade vai poder realizar o controle da administração pública
	 * Portal da transparência - informativo 782 STF
 * Requisito de eficácia
	 * O ato administrativo que não recebeu publicidade ainda pode ser válido, mas não é eficaz - não pode produzir os seus efeitos
 * Exceções:
	 * Art. 5, X: intimidade, vida privada, imagem ou honra
	 * Art. XXXIII: segurança do Estado e da sociedade
 **Eficiência**
 * A atuação do poder público deve estar pautada em trazer os melhores resultados

## Terceiro Setor/Entidades Paraestatais

Paraestatais = "ao lado" do Estado

Primeiro setor = Estado
Segundo setor = sociedade
Terceiro setor = entidades sem fins lucrativos

### Características:
* Não integram a administração pública
* Sem fins lucrativos
	* Recebem incentivo do Estado
	* Incentivos podem ser na forma de recurso do orçamento, ou permissão para uso de bens públicos
* Está sujeito ao controle do TCE/TCU
* Está sujeito ao controle direto ou indireto da administração pública
* São registradas por empresas privadas ou particulares
	* Pessoas jurídicas de direito privado => atuam com o Estado
* As sociedades de economia mista, empresas e fundações públicas só podem ser criadas após autorização por lei específica

Entidades Paraestatais:
* Serviços sociais autônomos
	* Criadas por autorização legal, efetivadas com o registro civil das pessoas jurídicas
	* Envolve atividade social que beneficia grupos sociais ou profissionais
		* Ex: Senai, Sesc, Sesi, etc
* Organizações sociais (OS)
	* Associação ou fundação privada e recebe qualificação jurídica para entidade paraestatal
		* Ato discricionário = pode indeferir por não conveniência ou oportunidade
	* Características necessárias:
		* Personalidade jurídica de direito privado
		* Não pode ter finalidade lucrativa
		* Atividades de ensino, pesquisa científica, desenvolvimento tecnológico, proteção e preservação do meio ambiente, cultura ou saúde
		* Firmar um contrato de gestão com o Poder Público
			* A associação é firmada por meio do contrato de gestão
				* A empresa deve cumprir metas do Estado
				* O governo cede algo de interesse a outra parte
* Organizações da sociedade civil de interesse público (OSCIP)
	* Qualificação jurídica dada a pessoas jurídicas de direito privado sem fins lucrativos
		* Ato vinculado = só indefere se desatender requisitos em lei
	* Desempenham serviços sociais não exclusivos
	* A associação é firmada por meio do termo de parceria
		* Deve receber fomento do Estado
	* Ex: sociedades comerciais, sindicatos, instituições religiosas, organizações sociais, cooperativas, fundações públicas, etc
* "Entidades de apoio"
	* Visam dar apoio a projetos de ensino, pesquisa e extensão, e a projetos de desenvolvimento institucional, científico e tecnológico
	* Estão sujeitas a fiscalização pelo MP



## Tipos de Controle

O controle da administração federal deverá exercer-se em todos os níveis e todos os órgãos.

* Controle Interno
	* Realizado por órgãos ou setores internos
	* Foco mais amplo
		* Avalia desde a eficiência dos processos até a aplicação dos recursos públicos
		* Abrange o controle de legalidade e mérito
	* Antes, durante e depois da execução dos atos
	* Exemplo: CGU e Conselho Nacional de Justiça
* Controle Externo
	* Exercido por órgãos externos à administração
	* Fiscalizado por órgão não pertencente ao mesmo poder
	* Foco menor
		* Avalia a regularidade, legalidade e economicidade dos atos da administração
	* Geralmente após a execução dos atos
	* Exemplo: TCU e Congresso Nacional