
## Espécies

* Agentes políticos
	* Presidente, governadores, prefeitos
	* Ministros, secretários, deputados, senadores
	* Magistratura e Ministério Público
* Agentes Administrativos
	* Servidores públicos
		* Presente na administração direta, autarquias e fundações públicas
		* Cargo público efetivo ou em comissão
		* Com concurso público para efetivo
		* Sem concurso público para comissionado
		* Vínculo pelo Estatuto (constituição)
	* Empregados públicos
		* Presente em Empresas Públicas e Sociedades de Economia Mista
		* Emprego público
		* Com concurso público, sempre
		* Vínculo CLT (trabalhista)
		* Exemplo: empregado da Caixa, Petrobras, Eletrobas, etc
	* Agentes temporários
		* Presente na Administração direta ou indireta
		* Função Pública
			* Necessidades temporários
			* Exemplo: pesquisador do IBGE, etc
		* Não precisa de concurso público (ex. PSS - processo seletivo simplificado)
		* Contrato por tempo determinado
* Agentes honoríficos
	* Que exerce alguma função pública especial não transitória e não remunerada
	* Exemplo: mesário em eleição, tribunal do juri
* Agentes Delegados
	* Recebe permissão do Estado para executar alguma atividade ou serviço público
	* Com o seu próprio nome e risco
	* Exemplo: concessionários, cartórios, etc
* Agentes Credenciados
	* Indivíduos que podem praticar um ato ou representar com base na administração pública
	* Exemplo: esportista representando o Brasil
* Militares
	* Até 1998 os militares eram considerados servidores públicos
	* A partir de 1998 eles conseguiram a sua autonomia, prevendo regras comuns entre eles e servidores públicos


(Autor José dos Santos Carvalho Filho)
* Agentes de fato
	* Agentes necessários
		* Executam atividades em situações excepcionais, como por exemplo de emergência, com colaboração com o Poder Público e como se fossem agentes de direito
	* Agentes putativos
		* Desempenham uma atividade pública na presunção de que há legitimidade, mesmo não havendo a investidura dentro do procedimento legalmente exigido
		* Exemplo: servidor que pratica ats de administração mesmo nunca tendo sido admitido em concurso/aprovação


## Formas de Provimento em Cargos Públicos

Investidura => posse => pessoa se torna oficialmente um servidor público
* Posse deve ocorrer em até 30 dias após a publicação do ato de nomeação
* O prazo para o servidor entrar em exercício após a posse é de 15 dias após a posse
Disponibilidade => servidor temporariamente afastado, mantendo vínculo e recebendo os proventos do cargo

Requisitos:
* Nacionalidade brasileira (natos e naturalizados)
	* Professores, técnicos e cientistas podem ser exceção dentro das universidades
* Em dia com obrigações políticas, militares e eleitorais
* Nível de escolaridade correspondente ao cargo
* Idade mínima de 18 anos
* Comprovar aptidão física e mental

Remoção:
* Colocado para atuar em outro município
* Tem prazo mínimo de 10 dias e máximo de 30 dias para retomar o desempenho das atribuições

Categorias das formas de provimento:
* Provimento Originário
	* Nomeação é a única forma
	* Pode ocorrer mediante aprovação em concurso público OU cargo em comissão (ato discricionário)
	* Tem 30 dias para tomar posse
	* Efetivo
		* Cargo isolado => permanece na mesma função
	* Comissão
		* Interino => ocupação temporária de cargo em comissão
* Provimento Derivado
	* Horizontal
		* Readaptação
			* A re-atribuição só pode acontecer em cargos parecidos
				* Respeitar a habilidade exigida do servidor, escolaridade e vencimentos
			* Ex: devido a aposentadoria e acidentes
	* Vertical
		* Promoção
			* Por merecimento ou antiguidade
			* Deslocamento para uma classe superior
	* Reingresso
		* Reversão
			* Retorno do aposentado à atividade
			* Incapacidade que levou à aposentadoria deixa de existir
			* Ou quando o servidor aposentado pede pra voltar
		* Aproveitamento
			* Entra em disponibilidade até a administração achar outro cargo público cujas características sejam compatíveis com o cargo anterior
		* Reintegração
			* Após o servidor ter deixado o cargo, retorna a ele
		* Recondução
			* Retorno após um afastamento
			* Seja pela reprovação de estágio probatório em outro cargo público, ou caso o servidor venha a ocupar um cargo de outra pessoa que então foi reintegrado ao serviço público

## Concursos Públicos

Características:
* Validade de até 2 anos, prorrogação única vez de igual período
* Pode ser realizados em 2 etapas, dependendo da lei e do regulamento
* Não pode ter um novo concurso antes de chamar todos aprovados antes

Candidato Classificado => Conseguiu ficar dentro do limite de vagas
Candidato Aprovado => Passou da nota mínima, mas ficou em CR

## Estágio Probatório

Critérios de Avaliação RAPID:
* Responsabilidade
* Assiduidade
* Produtividade
* Iniciativa
* Disciplina

Mesmo em estágio probatório, pode exercer funções de confiança ou ocupar cargos em comissão.

Afastamento:
* Só pode se afastar por motivo de doença em pessoa da família
* Afastamento de companheiro
* Cumprimento de serviço militar ou para atividade política
* Afastamento para estudo ou missão oficial no exterior


## Estabilidade

Só pode perder o cargo em 3 casos:
* Sentença judicial transitada em julgado
* Processo Administrativo Disciplinar (com ampla defesa)
* Limites de gasto com pessoal pela Lei de Responsabilidade Fiscal
	* (em ordem)
	* Deve ocorrer um corte de pelo menos 20% dos cargos em comissão
	* Exoneração de servidores não estáveis
	* Exoneração de servidores estáveis
* Insuficiência de desempenho (regulamentação não existe, não pode ser aplicada)

## Lei 8.112/90

* Lei da União, não afeta os estado ou municípios
* Não se aplica aos Empregados Públicos (CLT)
* Estágio probatório de 36 meses com base na CF
	* A estabilidade só acontece depois de 36 meses
	* Começa a partir da entrada em exercício
	* Tem duração de 3 anos de exercício efetivo