É toda manifestação unilateral de vontade da Administração Pública.


Elementos - requisitos de validades
Atributos - características dos atos públicos

Vinculado => segue a regra
Discricionário => há margem para alteração

Ato precário => pode ser revogado a qualquer momento
Ato propriamente dito => manifestação unilateral da administração pública que produz efeitos jurídicos imediatos

## Requisitos de validade / Elementos

* Competência (sujeito)
	* Vinculado
	* Atribuição legal
	* Exemplo: **a autoridade** de trânsito pode dar multa
* Finalidade
	* Vinculado
	* Interesse público, a razão de praticar o ato
	* Prevista em lei para o ato
	* Exemplo: finalidade de uma exoneração é de desligar o servidor
* Forma
	* Vinculado
	* Por regra, precisa ser por escrito
	* Exemplos de exceção: por meio de placas ou sinais de um agente PRF
	* **Motivação => exposição dos motivos**
* Motivo (não é motivação)
	* Discricionário
	* Situação fática e jurídica que justifica a prática do ato
* Objeto (conteúdo)
	* Discricionário
	* Próprio ato em si
	* Efeito que será imediatamente produzido
	* Exemplo: nomeação, exoneração, etc

Motivo => exposição dos fatos
Motivação => explicação dos fatos

Consequência:
* Ato inexistente
	* Não reúne os requisitos necessários para a formação
* Ato nulo
	* Com os requisitos, porém foi praticado com violação da lei/ordem pública
* Ato anulável
	* Possui defeito de menor gravidade
* Ato inválido
	* São os atos nulos e anuláveis

## Classificação

São elas: quanto à liberdade de ação e quanto à formação da vontade administrativa.

Liberdade de ação:
* Ato pode ser **discricionário** ou **vinculado**
	* **Discricionário**:
		* Quando há uma margem de liberdade/**alteração**
		* Juízo de conveniência e oportunidade
	* **Vinculado**:
		* Quando não há uma margem de liberdade/**alteração**
		* Vinculado a norma que determina
* Há liberdade apenas nos elementos de motivo e objeto (conteúdo)
* Todo ato administrativo é valorado quanto ao princípio da eficiência e justiça

Formação da vontade administrativa:
* Simples
	* Vontade apenas de UM órgão administrativo
* Complexo
	* Vontade apenas de DOIS OU MAIS órgãos administrativos
	* Ato de aposentadoria => órgão previdenciário + TCU
* Composto
	* Vontade por meio de dois atos, um principal e outro acessório

Prerrogativas da administração:
* Atos de império
	* Administração exerce supremacia entre os particulares
	* Impondo uma vontade administrativa
	* Ex: multa de transito
* Atos de gestão
	* Administração atua sem exercer supremacia entre os particulares
	* Ex: contrato de locação
* Atos de expediente
	* Interno da administração, andamento de processos e organização adm.
	* Ex: aplicação de carimbos em documentos

Destinatários:
* Atos Gerais
	* Não possuem destinatários definidos
	* Exemplo: atos normativos, portarias, regulamentos, regimentos, etc
* Atos Individuais
	* São dirigidos a destinatários específicos
	* Exemplo: nomeações, demissões, licenças, autorizações, etc

Alcance:
* Internos
	* Eficácia se restringe ao âmbito da própria administração
	* Interno ao órgão
* Externos
	* Destinados a pessoas fora da administração

Exequibilidade => execução:
* Perfeitos
	* Já cumpriu todas etapas necessárias para formação
* Imperfeitos
	* Ato ainda não foi finalizado/formado => não existe ainda
* Pendentes
	* Ato que está condicionado a um evento futuro
* Consumados
	* Já produziu os efeitos e não pode mais ser modificado

Efeitos:
* Constitutivos
	* Altera o mundo jurídico, criando/modificando algum direito
	* Ex: licença para usar um espaço público
* Declaratórios
	* Reconhece que um direito já existe
	* Ex: licença para construir (já é dono do espaço)
* Enunciativos
	* Atestam fatos ou emitem opinião da administração pública

## Espécies de atos administrativos

Há 6 tipos:
* Atos Normativos (normas e regulamentos)
	* Regulamentar direitos e obrigações já existentes
		* **Criam normas gerais**
	* Ex: Regulamentação, instrução normativa, resolução, deliberação, regimento
* Atos Ordinários (determinações e esclarecimentos)
	* Disciplinam o funcionamento interno da administração pública e conduta dos agentes
		* **Organização interna**
	* Ex: Portaria, nomeação, circular, ordem de serviço, atos de comunicação, avisos ministeriais, instruções, despachos
		* Portaria != nomeação, o segundo é por decreto
		* Portaria = caso específico
		* Circular = caso amplo
		* Atos de comunicação
			* Ofício = ato de comunicação externa
			* Memorando = comunicação interna
* Atos Negociais (pedidos do particular)
	* **Concede um pedido ou requerimento de um particular**
		* Consentimento da administração pública
	* Ex: Alvará de licença, autorização, permissão, admissão, homologação, visto, aprovação
		* Licença = se a pessoa tem os requisitos, ela consegue => vinculado
		* Autorização/permissão => precisa de deliberação => discricionário
		* Admissão => particular recebe serviço público => vinculado
* Atos Enunciativos (declarações)
	* Atesta fatos ou emitem opinião, sem impor nada
		* Enunciam uma realidade já existente
	* Ex: Parecer, atestado, certidão, apostila/averbação
		* Apostila/averbação = altera registro público para condizer com a nova realidade
* Atos Punitivos (sanções e penalidades)
	* Aplicam sanções a entidades em razão de normas da administração pública
		* Surgem do poder disciplinar ou de polícia
	* Ex: Demissão, advertências, expulsão, multas, interdições, etc
		* Todas que decorrem do poder disciplinar ou de polícia
## Atributos

PATI:
* Presunção de legitimidade e veracidade
	* Pressupõe que os atos foram editados em conformidade com a lei
		* Assume que é legítimo e lícito
	* Pressupõe que os fatos alegados são verdadeiros
	* Enquanto não for decretada a invalidade, os atos produzirão os seus efeitos
* Imperatividade
	* Pode impor obrigações a terceiros
	* Depende da expressa previsão em lei = não se aplica em todos os atos administrativos
* Autoexecutoriedade
	* Alguns atos podem ser executados imediatamente e pela própria administração
	* Permite também o uso da força para colocar em prática as decisões administrativas
	* Depende da expressa previsão em lei = não se aplica em todos os atos administrativos
		* Ou quando trata-se de uma medida urgente
	* Exigibilidade:
		* Uso de meios indiretos de coação (ex. multa)
	* Executoriedade:
		* Aplicação de meios diretos de coerção (ex. guinchamento)
* Tipicidade
	* Exige-se que o ato administrativo esteja previsto em lei, correspondendo a um tipo legal previamente definido
	* Cada ato praticado deve possuir uma previsão legal
	* Presente em todos atos administrativos

## Vícios dos atos administrativos

Tipos:
* Vício de competência
	* **Excesso de poder**
		* Relacionado à **competência**
		* Atuar fora da competência, fora do que o cargo pode fazer
	* Usurpação de poder
		* Quando o agente não possui relação com o Estado
		* Ex: colocar um uniforme de policial e atuar como polícia
	* Função de fato
		* Ato inexistente
		* Acontece quando o agente é investido no cargo, mas não deveria
		* Atos do agente são considerados válidos
* Vício de incapacidade
	* Ato nulo
	* O agente possui a competência legal para exercer as atribuições, mas não o faz por outro impedimento
* Vício de finalidade
	* Ato nulo
	* **Desvio de poder**
		* Relacionado à **finalidade**
		* Atuar fora do resultado final, por ex. benefício próprio

Abuso de poder => Abuso de autoridade:
* Excesso de poder
* Desvio de poder



## Fato e ato administrativo

Há 2 tipos:
* Ato administrativo
	* **Manifestação de vontade pelo órgão público**
	* Regida pelo direito público e pela jurisdição
	* "por querer"
	* **Silêncio administrativo**
		* Quando a lei assim o prevê
		* Quando está definido em lei que é um ato administrativo
* Fato administrativo
	* **Não possuem manifestação de vontade**
	* Eventos que acontecem na administração pública => execução
	* Produzem efeitos materiais
	* Independente da vontade humana
	* Exemplo: desastres naturais, incêndio em um prédio público, desabamento de um muro, etc
	* "sem querer"
	* **Silêncio administrativo**
		* Por via de regra, ela é um fato administrativo

## Processo administrativo
É a forma de atuação do Estado.
É regulado pela lei 9.784/99, chamada de Lei de Processo Administrativo (LPA).

Serve para tornar as decisões administrativas previsíveis, organizadas e estruturadas.

Princípios:
* Devido processo legal
	* Ninguém pode ser privado de liberdade, ou de seus bens, sem o devido processo legal
* Contraditório e ampla defesa
	* Garante às partes de questionar tudo que a outra parte alega
* Legalidade
	* Precisa operar unica e exclusivamente na legalidade
* Motivação
	* Todos os órgãos precisam tornar explícitos os fundamentos legais que os fazem tomar decisões
* Oficialidade
	* Dá autonomia de trabalho às partes da administração pública
* Gratuidade
	* As relações processuais precisam ser gratuitas
	* Salvo aquelas previstas em leis específicas


## Extinção dos atos administrativos

Pode-se extinguir por:
* Cumprimento dos efeitos / extinção natural
	* Esgotamento do conteúdo jurídico
		* Quando acaba, não há motivos para o ato continuar a viger
		* Ex: licença maternidade
	* Execução material
		* Quando ocorre o final de algum contrato material
		* Ex: obra finalizada
	* Termo final
		* Quando o ato possui uma data ou condição para expirar
		* Ex: aumento salarial até determinada data
* Extinção objetiva
	* Ocorre quando o objeto do ato desaparece
	* Ex: vendedor com autorização para vender em uma praça, mas a praça parou de existir
* Extinção subjetiva
* Renúncia
	* Ocorre quando o beneficiário desiste do ato administrativo
* Retirada
	* Caducidade
		* Ocorre quando o ato está baseado em uma lei que foi revogada
	* Contraposição
		* Ocorre quando um novo ato se contrapõe ao ato anterior
		* Ex: ato para remover a autorização da venda em uma praça
	* Cassação
		* Ocorre por culpa do beneficiário, já que descumpriu condições que deveria manter
		* É um ato vinculado e é sancionatório, pois só pode ocorrer em hipóteses definidas em lei e tem fundamento nas faltas cometidas pelo beneficiário
	* Anulação
		* Desfazimento do ato ilegal
	* Revogação
		* Extinção do ato válido, mas que deixou de ser conveniente e oportuno