
Objetivo de restringir direitos individuas em prol do interesse coletivo.
Exemplos:
* Obrigar as pessoas a usarem máscara
* Exigência de licença para construir
* Interdição de comércio por órgão como a vigilância sanitária

Características:
* Deve estar previsto em lei
* Usa atos administrativos para garantir a fiscalização e aplicação de leis
	* Polícia administrativa
* Investigar crimes e atuar na repressão penal
	* Polícia judiciária
* Limita ou disciplina direitos a fim de regular a prática de atos ou abstenção de fatos em razão do interesse público
* Se manifesta em:
	* Normas gerais ou atos normativos
		* Aplicabilidade geral e abstrata, se aplicam a todos
		* Ex: estacionamento proibido
	* Atos individuais ou concretos
		* Dirigem-se a um destinatário específico ou grupo de indivíduos
		* Ex: multa
	* Atos preventivos e repressivos
		* Preventivos
			* Evitar que algo aconteça
			* Por padrão, polícia administrativa é preventiva
			* Ex: necessidade de licença para construir
		* Repressivos
			* Já aconteceu, aplica uma sanção como consequência
			* Reage a uma ilegalidade já praticada
			* Ex: Embargo de uma obra
* A Guarda Municipal não faz parte dos órgãos de segurança pública, porém faz parte do poder de polícia
	* Ela é de responsabilidade dos municípios


2 tipos:
Polícia Administrativa:
* Investigação e apuração de ilícitos administrativos
* Infrações a normas que não configuram crimes
* Aplica sanções administrativas
* Incide sobre bens, direitos e atividades
* Primordialmente preventiva
* Pode ser exercido por diversos órgãos da administração pública
	* Ex: Receita Federal e BPTRAN
Polícia Judiciária:
* Ilícitos penais, investigando crimes e aplicando sanções previstas no código penal
* Aplica sanções criminais
* Incide sobre pessoas
* Primordialmente repressiva
* Só pode ser exercida por órgãos específicos da administração pública


## Competência

* A competência cabe exclusivamente às pessoas jurídicas de direito público
	* Por padrão, apenas as autarquias podem exercer o poder de polícia
* Poder de polícia originário
	* Pertence ao ente federativo
* Poder de polícia delegado
	* Quando o ente federativo transfere essa competência
	* Quando se transfere para uma autarquia, por exemplo
* Ciclo de polícia
	* Ordem, ou legislação
		* É estabelecida a norma que autoriza a execução do poder de polícia
		* Define as regras que serão aplicadas
	* Consentimento
		* O Estado permite que um particular exerça determinada atividade
		* Licenças e alvarás
	* Fiscalização
		* Verifica se o particular está cumprindo as condições estabelecidas
	* Sanção
		* O Estado aplica penalidades caso descumpra as normas
* Participação das pessoas jurídicas de direito privado
	* Uma empresa pode participar de todos os ciclos de polícia
	* Para que haja uma sanção vinda de uma pessoa jurídica de direito privado, é necessário
		* Que haja uma lei específica para isso
		* Entidade deve fazer parte da administração pública indireta
		* Tenha capital majoritariamente público
		* Precisa atuar exclusivamente no próprio Estado

## Atributos

Atributos essenciais
* Discricionaridade
	* Poder de polícia é exercido com liberdade de escolha sobre a conveniência e oportunidade de ação
	* Atos vinculados => a administração não tem margem de escolha
* Coercibilidade ou imperatividade
	* A administração impor obrigações ao cidadão sem a necessidade de concordância
* Autoexecutoriedade
	* Permite a administração executar diretamente suas decisões, assume-se que é legal
	* Requer previsão legal ou uma situação de urgência
	* A administração age primeiro, e só depois oferece ao particular poder se defender

## Prescrição para sanção

* Há um prazo de 5 anos a partir da prática da infração
	* Caso haja um crime penal junto, assume o prazo do crime penal
* Infrações instantâneas
	* Começa a contar quando a infração acontece
	* Ex: avançar um sinal vermelho
* Infrações permanentes
	* Começa a contar após o final da ilegalidade
	* Ex: mercado colocar um item vencido no dia 15 de jan. e ficou até o dia 15 de fev., começa a contar no dia 15 de fev.
* Prazo prescricional
	* Acontece após a sanção
	* Prazo para a execução da sanção
	* Prazo de 5 anos para sua execução
	* Prescrição intercorrente
		* Acontece quando o processo fica mais de 3 anos sem movimentação
		* Dado o período, extingue o direito de punição
	* Pode ser suspenso
		* Em vigência do Termo de Ajustamento de Conduta
			* Estabelece compromissos para corrigir irregularidades e evitar penalidades mais severas
	* Interrupção da prescrição
		* Quando a administração toma medidas concretas para investigar ou punir uma infração

### Poder de Polícia vs Poder Disciplinar

Poder de Polícia:
* Supremacia geral do Estado sobre os cidadãos
* Pode resultar na aplicação de sanções mesmo sem relação jurídica prévia
* Também envolve fiscalização, atos de consentimento, edição de normas
Poder Disciplinar:
* Aplica sanções apenas sobre relações jurídicas pré-estabelecidas
* Exemplo: Improbidade Administrativa


