
## O que são

1. São direitos inerentes à condição humana da pessoa
2. Origem no direito natural (jusnaturalismo)
	1. Juspositivismo buscou positivar esses direitos em documentos

Status dos direitos e garantias fundamentais:
1. Status passivo: quando os indivíduos estão subordinados ao Estado
2. Status negativo: o Estado deve abster a liberdade dos indivíduos
3. Status positivo: o Estado deve atuar em benefício dos indivíduos
4. Status ativo: indivíduos podem influenciar a vontade do Estado (voto)

## Direitos Humanos vs Direitos Fundamentais

Direito humano é um conceito mais amplo do que o fundamental. É internacional.
Direito fundamental: é o direito humano que foi positivado na ordem interna.

Exemplos: direito à vida (DUDH e CF/88), direito à saúde (DUDH e CF/88).

## Direitos vs garantias

Direito é o bem jurídico.
Garantia é o instrumento para assegurar e promover os direitos.

Exemplo: habeas corpus (garantia) para o direito de ir e vir.

## Características

* Universalidade: atingem a todos, indistintamente, com algumas particularidades
* Historicidade: advém de todo processo histórico
* Indivisibilidade: formam um único conjunto de direitos, não podem ser considerados isoladamente
* Inalienabilidade: não podem ser transferidos para outrem
* Imprescritibilidade: não perdem sua validade com o decurso do tempo
* Irrenunciabilidade: não pode abrir mão dos direitos fundamentais (mas pode não exercer)
* Relatividade: não são absolutos, e em caso de conflito, deve haver a harmonização entre eles
* Complementaridade: os direitos fundamentais se completam
* Concorrência: vários direitos fundamentais podem ser exercidos concomitantemente
* Efetividade: devem ser concretizados pelo poder público
* Proibição de retrocesso: não podem ser reduzidos

## Classificação

São classificados em dimensões ou gerações.

1. Primeira geração
	1. Baseiam-se no Estado liberal
	2. Primazia na liberdade, conhecidos como direitos negativos
	3. Exemplos: direitos civis e políticos
2. Segunda geração
	1. Impõem ao Estado um dever de atuação em benefício dos indivíduos
	2. Baseados no princípio da igualdade
	3. Chamados de Estado do Bem-Estar social (Welfare-State), ou direitos positivos
	4. Exemplos: direitos sociais, econômicos e culturais
3. Terceira geração
	1. Fundamentam-se nos princípios de solidariedade e da fraternidade
	2. Protegem os direitos difusos e coletivos, transindividuais
	3. Exemplos: direito ao meio ambiente e direito à paz
4. Quarta geração
	1. Alguns autores consideram o direito à democracia, direito à informação e ao pluralismo jurídico
	2. Outros autores consideram os impactos dos avanços da engenharia genética


## Relações com os destinatários

Relação vertical: quando há a relação entre o Estado e os indivíduos.

Relação horizontal: quando há relação entre os indivíduos.


## Nacionalidade

1. Originária:
	1. É o brasileiro nato
	2. Jus Soli (quem nasceu em território nacional)
		1. Quem nasceu de pais de fora a serviço de outro país, não é brasileiro
	3. Critério do Jus Sanguinis
		1. Filho de apenas 1 dos pais se ele estiver a serviço do país
2. Nacionalidade secundária
	1. Depende da vontade
	2. Brasileiro naturalizado
		1. Tático: não depende da vontade
		2. Expresso: depende da vontade <-- Brasil usa essa
			1. Ordinária:
				1. Todos estrangeiros, excetos país de Lingua Portuguesa, precisam de capacidade civil; residir em território nacional por pelo menos 4 anos; comunicar-se em língua portuguesa; sem condenação ou reabilitado
				2. Para países de Lingua Portuguesa: Residência nacional por pelo menos 1 ano e idoneidade moral
				3. Portugal: residência permanente e reciprocidade
			2. Extraordinária
				1. Residente no Brasil há mais de 15 anos, sem condenação penal, e necessita de requerimento
			3. Especial
			4. Provisória


#### Perda na nacionalidade
1. Cancelamento da naturalização por sentença judicial em razão de atividade nociva ou interesse nacional
	1. O brasileiro nato pode readquirir sua nacionalidade brasileira originária
