
## Forma de governo

* República
	* Governante é eleito pelo povo
	* Temporariedade
	* Responsabilidade pelos governados
* Monarquia
	* Não é eleito (há a hereditariedade)
	* Permanece até a morte
	* Irresponsabilidade pelos governados

## Sistema de governo

* Parlamentarismo
	* Chefia do governo => primeiro ministro (representante interno)
	* Chefia do estado => presidente/monarca (representante externo)
* Presidencialismo
	* Presidente = chefe do governo + chefe do estado

## Forma de Estado

* Estado unitário
	* Simples => poder central
	* Descentralizado => descentralização administrativa (não sobre poder político)
* Federação
	* Há a descentralização do poder político
	* Repartição de competências => preponderância de interesses
	* Autonomia => união, estados, municípios, Distrito Federal
		* Auto-organização/normatização própria
			* Cada unidade tem suas leis
		* Autogoverno
			* Cada unidade tem seu próprio tipo de governo (executivo, leg., judiciário)
			* Município não possui o poder judiciário
		* Autoadministração
			* Cada unidade tem suas competências próprias
	* Soberania => república federativa
	* Pacto federativo
	* Bicameralismo
	* Dificuldade para alterar cláusula pétrea
	* Órgão de cúpula do judiciário
	* Tipologia do federalismo
		* Quanto a formação
			* Por agregação (EUA)
				* Abrem mão da soberania em prol do pacto federativo
			* Por segregação (Brasil)
				* Descentralização do poder
		* Quanto a concentração
			* Centrípeta (Brasil)
				* Concentra o poder no centro 
			* Centrífuga (EUA)
				* Concentra o poder nas entidades regionais
* Confederação
	* Todos entes possuem soberania
	* Ligados por um tratado internacional

* A CF determina as obrigações da União, restando assim, as competências residuais aos Estados e municípios.

## Intervenção Federal e Estadual

A intervenção é de caráter excepcional e de natureza extrema, podendo ser utilizado apenas em momentos específicos.

Há 2 tipos de intervenção:
* Intervenção Federal
	* A União intervém nos Estados/DF
	* A União só pode intervir nos municípios em territórios federais
		* **Territórios Federais**: Amapá, Rio Branco, Guaporé, Ponta Porã, Iguaçu e o arquipélago de Fernando de Noronha
* Intervenção Estadual
	* Os Estados intervêm nos seus municípios

Princípios:
* Excepcionalidade
	* Deverá ser realizada apenas em casos extremos
* Necessidade
	* Deve haver motivação plausível para a intervenção
* Temporariedade
	* Precisa haver um prazo definido, não pode ser definitiva
* Formalidade
	* É preciso seguir as formalidades constitucionais

Intervenção Federal:
* Situações:
	* Manter a integridade nacional
	* Repelir invasão estrangeira ou de um estado em outro
	* Encerrar grave comprometimento da ordem pública
	* Garantir o livre exercícios dos Poderes
	* Reorganizar as finanças do estado que suspender o pagamento de dívidas por mais de dois anos
	* Garantir a execução de lei federal, ordem ou decisão judicial
	* Assegurar a observância dos **princípios constitucionais sensíveis**:
		* Forma republicana
		* Regime democrático
		* Direitos da pessoa humana
		* Autonomia municipal
		* Prestação de contas da administração pública
		* Aplicação do mínimo exigido da receita estadual em saúde e educação
* Formalidades:
	* Através de um decreto federal, e precisa de 24 horas para apreciação
* Hipóteses
	* Por solicitação
		* Para garantir o livre exercícios dos Poderes Legislativo e Executivo
		* O poder coagido pode solicitar a intervenção ao presidente da república
	* Por requisição
		* Para garantir o livre exercício do Poder Judiciário
		* (Se houver) o órgão pode solicitar ao STF
		* O STF, STJ ou TSE pode requisitar a intervenção ao presidente da república
		* Quando há a necessidade do STF de prover a execução de lei/ordem/decisão judicial ou federal
	* Por provimento do STF de representação do PGR
		* Quando há o desrespeito aos princípios constitucionais sensíveis por algum ente da federação
		* Quando há a recusa ao cumprimento de lei federal
	* Espontânea
		* Quando o presidente decide pela intervenção federal, ouvindo ao Conselho da República e o Conselho de Defesa Nacional

Intervenção Estadual
* Situações
	* Quando o município não pagar por 2 anos consecutivos a dívida fundada
	* Quando não houver a prestação de contas
	* Quando não houver aplicado o mínimo exigido da receita municipal em saúde e educação
	* Não assegurar a observância dos princípios indicados na Constituição Estadual
	* Para prover a execução de lei, ordem ou decisão judicial
* Formalidades
	* O governador que irá decretar a intervenção estadual através de um decreto estadual