
## Análise por Pontos de Função

Método utilizado para calcular o tamanho de um software => estima o valor de mercado.

Características:
* Baseia-se na visão do usuário 
* Calcula o tamanho funcional => quantidade de funcionalidades
* Divide o software em partes menores e conta as funcionalidades
* Independente da linguagem e tecnologia utilizada

Componentes a ser analisados:
* Arquivo Lógico Interno
	* Funções do tipo Dado => armazenamento
	* Dados de controle relacionados logicamente
	* Armazenados dentro da fronteira da aplicação
		* dados mantidos em um banco de dados
* Arquivo de Interface Externa
	* Funções do tipo Dado => armazenamento
	* Armazenados do lado de fora da aplicação
	* Mantido por outra aplicação
		* sempre vai ser o lado interno de outra aplicação
* Entrada Externa
	* Funções do tipo Transação => processamento
	* Entradas recebidas externamente
	* Podem provocar ou não alterações no comportamento do sistema
* Saída Externa
	* Funções do tipo Transação => processamento
	* Envio de dados da fronteira da aplicação para o ambiente externo
		* Altera o ambiente externo
	* Exibe ao usuário informações obtidas pelo processamento
* Consulta Externa
	* Funções do tipo Transação => processamento
	* Envio de dados da aplicação para o ambiente externo
		* Não há alteração do comportamento do sistema


## Processo de Contagem

Etapas (v4.3):
* Reunir a documentação
* Determinar Escopo e Fronteira
* Medir Funções de Dados e Transações
* Calcular Tamanho Funcional
* Documentar e Reportar

Etapas (v4.2):
* Determinar o tipo de contagem
	* Projeto de Desenvolvimento
		* Mede a funcionalidade fornecida aos usuários desde a instalação
	* Projeto de Manutenção/melhoria
		* Mede as modificações realizadas para aplicações já existentes
	* Projeto de Aplicação/produção
		* Mede uma aplicação instalada e em pleno funcionamento
* Determinar Escopo e Fronteira
	* Definir escopo e abrangência
	* Quais serão os sistemas e funcionalidades analisados
* Calcular pontos de função não ajustados
	* Arquivo Lógico Interno e Arquivo de Interface Externa
		* Complexidade = quantidade de dados elementares referenciados (DER)
			* Quantidade de atributos em uma tabela de dados
	* Entrada Externa, Saída Externa e Consulta Externa
		* Complexidade => quantidade de DER que foram acessados por uma função de transação
* Calcular fator de reajuste
	* Ajusta o cálculo acima baseando-se em requisitos não funcionais
	* Não é tão utilizado por ser subjetivo e estar desatualizado
* Calcular pontos de função ajustados
	* Para cada componente, o ponto de função não ajustado é multiplicado pelo fator de reajuste