
Estudo de caso:
* Sem introdução e conclusão 
* Um parágrafo por tópico


## CONHECIMENTOS GERAIS – PARA TODOS OS CARGOS

### LÍNGUA PORTUGUESA:
* Ortografia e acentuação. ✅
* Emprego do sinal indicativo de crase. ✅
* Compreensão e interpretação de textos de gêneros variados. ✅
* Relação do texto com seu contexto histórico. ✅
* Denotação e conotação. ✅
* Discurso direto, discurso indireto e discurso indireto livre. ✅
* Intertextualidade. ✅
* Figuras de linguagem. ✅
* Morfossintaxe. ✅
* Elementos estruturais e processos de formação de palavras.
* Sinonímia e antonímia. ✅
* Pontuação. ✅
* Pronomes. ✅
* Concordância nominal e concordância verbal. ✅
* Flexão nominal e flexão verbal. ✅
* Vozes do verbo. ✅
* Correlação de tempos e modos verbais. ✅
* Regência nominal e regência verbal. ✅
* Coordenação e subordinação. ✅
* Conectivos. ✅
* Redação (confronto e reconhecimento de frases corretas e incorretas; organização e reorganização de orações e períodos; equivalência e transformação de estruturas). ✅

### NOÇÕES SOBRE DIREITOS DAS PESSOAS COM DEFICIÊNCIA:
* Inclusão, direitos e garantias legais e constitucionais das pessoas com deficiência (Lei nº 13.146/2015; Lei nº 11.126/2005 e Constituição Federal).
* Normas gerais e critérios básicos para a promoção da acessibilidade das pessoas portadoras de deficiência ou com mobilidade reduzida (Lei nº 10.098/2000 e Decreto 5.296/2004).
* Prioridade de atendimento às pessoas portadoras de deficiência (Lei nº 10.048/2000 e Decreto 5.296/2004).
* Direitos no sistema de transporte coletivo (Lei nº 8.899/1994 e Decreto nº 3.691/2000).
* Símbolo de identificação de pessoas portadoras de deficiência auditiva (Lei nº 8.160/1991).
* Normas de apoio às pessoas portadoras de deficiência e sua integração social (Lei nº 7.853/1989 e Decreto 3.298/1999).
* Resolução CNJ nº 401/2021.

### INTELIGÊNCIA ARTIFICIAL E INOVAÇÃO:
* Resolução CNJ nº 332/2020.
* Conceitos e definições: sistemas de IA, IA generativa, modelos de linguagem de larga escala e agentes. ✅
* Riscos e desafios da IA generativa: desinformação, violação de direitos autorais, vieses, impacto no trabalho e compartilhamento de dados sensíveis. ✅
* Resolução CNJ nº 395/2021.
* Portaria CNJ nº 379/2024 (capítulo 1 ao capítulo 4, e Anexo II).
* Noções básicas de redes de inovação, laboratórios de inovação, metodologia de inovação (design thinking) e inovação aberta.

### SUSTENTABILIDADE E MEIO AMBIENTE:
* Noções de sustentabilidade:
	* O princípio do desenvolvimento sustentável na CF/88;
	* Objetivos de Desenvolvimento Sustentável – ONU;
	* Contratações sustentáveis na Lei nº 14.133/2021.
* Política Nacional sobre mudança do Clima (Lei 12.187/2009).
* Resolução 433/2021, do Conselho Nacional de Justiça.
* Resolução 709/2021 do Conselho da Justiça Federal.

### NOÇÕES DE DIREITO ADMINISTRATIVO:
* Administração direta e indireta: conceito, característica. ✅
* Administração Pública: disposições gerais, servidores públicos (artigos 37 ao 41 da Constituição Federal/1988). ✅
* Agentes públicos: conceito, classificação. ✅
* Servidores públicos: cargo, emprego e função públicos. ✅
* Regime Jurídico dos Servidores Públicos Federais (Lei nº 8.112/1990). ✅
* Direitos e vantagens. ✅
* Direito de Petição.
* Deveres. ✅
* Proibições. ✅
* Acumulação. ✅
* Responsabilidades.
* Penalidades.
* Processo administrativo disciplinar e sua revisão.
* Seguridade Social do Servidor.
* Benefícios.
* Regime de Previdência Complementar (Lei nº 12.618/2012).
* Improbidade Administrativa (Lei nº 8.429/1992). ✅
* Processo Administrativo (Lei nº 9.784/1999).

## CONHECIMENTOS ESPECÍFICOS

### Especialidade ANÁLISE DE SISTEMAS DE INFORMAÇÃO
* Inteligência artificial e aprendizado de máquina (IA/ML):
	* Pré-processamento de dados estruturados e não estruturados;
	* Modelos preditivos (supervisionados) e descritivos (não supervisionados);
	* Avaliação de modelos: overfitting, métricas (precisão, recall, F1-score, ROC);
	* Ferramentas: Python, scikit-learn, TensorFlow, Keras, PyTorch;
	* MLOps (integração e entrega contínua de modelos).
* DevOps, DevSecOps e controle de versão: ✅
	* Gestão de configuração, pipelines, versionamento (Git/GitLab), Gitflow; ✅
	* CI/CD (Integração Contínua/Entrega Contínua); ✅
	* Automação e gerenciamento de tarefas (Ansible, AWX), contêineres (Docker) e orquestração (Kubernetes); ✅
	* Monitoramento e logging (Elasticsearch, Logstash, Kibana), segurança no pipeline (DevSecOps). ✅
* Engenharia de software e metodologias:
	* Processo e qualidade: Ciclo de vida do software, engenharia de requisitos;
	* Metodologias ágeis (Scrum, XP) e tradicionais; BPMN, métricas de estimativa (Análise de Pontos de Função);
	* Qualidade de software (CMMI-DEV v2.0, ISO/IEC/IEEE 12207:2021, MR-MPS-SW);
	* Testes unitários, integração, funcionais (JUnit, Mockito).
* Fundamentos de programação: ✅
	* Sintaxe básica; ✅
	* Palavras-chave; ✅
	* Estrutura e construções básicas de um programa; ✅
	* Compilação e execução de programas; ✅
	* Tipos primitivos de dados e tipos de referência; ✅
	* Declaração e inicialização de variáveis; ✅
	* Categorias de operadores e precedência; ✅
	* Controle de fluxo de programas e repetição; ✅
	* Estruturas de seleção; ✅
	* Variáveis e estruturas de dados; ✅
	* Utilização e implementação de bibliotecas e componentes; ✅
	* Administração de exceções; ✅
	* Programação orientada a objetos. ✅
* Arquitetura e desenvolvimento de software: ✅
	* Linguagens e frameworks: Linguagens: Java (Jakarta EE 10+), Python, JavaScript, TypeScript; Frameworks: Spring Boot, Spring Cloud, Hibernate 5.x+; ✅
	* Front-end: HTML5, CSS3, JavaScript, jQuery, Angular; APIs REST, SOAP, JSON, JWT, Swagger; ✅
	* Microserviços, arquiteturas distribuídas, service discovery, API Gateway; ✅
	* Boas práticas e padrões: Orientação a Objetos, UML 2.; Padrões de projeto (GoF) e princípios SOLID, KISS, DRY; OWASP Top 10, NIST SSDF (segurança no desenvolvimento). ✅
* Redes e infraestrutura de TI: ✅
	* Arquiteturas de rede (TCP/IP, IPv4/IPv6), DNS, DHCP; ✅
	* Segurança de rede: IDS, IPS, firewall, WAF, SIEM; ✅
	* Armazenamento (SAN, NAS, RAID, Fibre Channel). ✅
* Computação em nuvem e arquiteturas modernas: ✅
	* Conceitos de nuvem (NIST SP 800-145), nuvem pública, privada e híbrida; ✅
	* AWS, Azure, GCP: serviços de computação, storage, redes, segurança, serverless (Lambda, Functions); ✅
	* Alta disponibilidade, escalabilidade, monitoração e otimização de custos em nuvem; ✅
	* Multi-cloud e arquiteturas resilientes. ✅
* Segurança da informação:
	* Normas e padrões Normas e conformidade (ABNT NBR ISO/IEC 27001:2024 e ABNT NBR ISO/IEC 27002:2022, ABNT NBR ISO/IEC 27701:2019 e ABNT NBR ISO/IEC 27005:2023);
	* LGPD (Lei Geral de Proteção de Dados);
	* Criptografia (simétrica e assimétrica), PKI, certificados digitais; ✅
	* Teste de intrusão, análise de vulnerabilidades, firewall, IDS, IPS, WAF; ✅
	* Malware, phishing, ransomware, backup e recuperação; ✅
	* Continuidade de negócios, resposta a incidentes; ✅
	* CIS Controls v8, OWASP Top 10.
* Padrões de projeto, arquitetura de software: ✅
	* Padrões criacionais, estruturais, comportamentais (GoF); ✅
	* Padrões para APIs RESTful, Arquitetura Orientada a Eventos; ✅
	* SOLID, refatoração, melhores práticas. ✅
* Arquitetura de desenvolvimento da Plataforma Digital do Poder Judiciário – PDPJ-Br:
	* Linguagem de programação Java; ✅
	* Arquitetura distribuída de microsserviços; ✅
	* API RESTful; ✅
	* JSON; ✅
	* Jakarta EE 8;
	* Framework Spring; ✅
	* Spring Cloud; ✅
	* Spring Boot; ✅
	* Spring Eureka, Zuul;
	* Map Struct;
	* Swagger; ✅
	* Service Discovery; ✅
	* API Gateway; ✅
	* Persistência;
	* JPA 2.0;
	* Hibernate 4.3 ou superior; ✅
	* Hibernate Envers;
	* Biblioteca Flyway.
* Normativos da Plataforma Digital do Poder Judiciário – PDPJ-Br:
	* Modelo de Requisitos para Sistemas Informatizados de Gestão de Processos e Documentos do Poder Judiciário (MoReq-Jus) 2ª edição.
* Resolução CNJ nº 574/2024 e Resolução CNJ nº 522/2023. Portaria CNJ nº 284/2021, Portaria CNJ nº 253/2020, Portaria CNJ nº 131/2021 e Portaria CNJ nº 162/2021.
* Inglês Técnico.